## initial generation - blancoNLpackGenerator and Pleiades., for Eclipse BABEL large contribution.
#Sat Jun 28 08:05:47 JST 2008
PropertyPageSelection_PropertyDialog_selectedElementsTitle=\u9078\u629E\u3055\u308C\u305F\u8981\u7D20
UndoablePropertySheetEntry_commandName={0} \u30D7\u30ED\u30D1\u30C6\u30A3\u30FC\u306E\u5909\u66F4
PropertyPageViewAction_tooltip=\u30D7\u30ED\u30D1\u30C6\u30A3\u30FC\u30FB\u30DA\u30FC\u30B8
PropertyPageViewAction_NoPropertiesMessageBox_Message=\u3053\u306E\u9078\u629E\u306B\u306F\u30D7\u30ED\u30D1\u30C6\u30A3\u30FC\u30FB\u30DA\u30FC\u30B8\u304C\u3042\u308A\u307E\u305B\u3093\u3002
EMFCompositeSourcePropertyDescriptor_undoProperty_commandName=\u5909\u66F4
PropertyPageViewAction_label=\u30D7\u30ED\u30D1\u30C6\u30A3\u30FC(&R)
PropertyPageViewAction_NoPropertiesMessageBox_Title=\u30D7\u30ED\u30D1\u30C6\u30A3\u30FC
